/* MENU */
/* Navigation */
.MenuH01 .sel,.MenuH01 .bc,.MenuH01 .mi.current{background-color:#999;}
.MenuH01 .mi .txt {color:#000;text-decoration: none;}
.MenuH01 .sel .txt,.MenuH01 .bc .txt,.MenuH01 .mi.current .txt{color:#fff;}
.MenuH01{padding: 0; height:44px; position: relative;}
.MenuH01 .mi,.MenuH01 .hov,.MenuH01 .mi:hover,.MenuH01 .sel,.MenuH01 .bc,.MenuH01 .mi.current{line-height:100%;margin-right:3px;padding:8px 10px;text-decoration:none;}
.MenuH01 .mi .txt,.MenuH01 .hov .txt,.MenuH01 .sel .txt,.MenuH01 .bc .txt,.MenuH01 .mi.current .txt{font-weight:bold;letter-spacing:-0.02em;line-height:100%;margin:0;padding:0;text-decoration:none;}
.MenuH01 .mi:hover .txt{text-decoration:underline;}
.MenuH01 .hov,.MenuH01 li.level0:hover{}
.MenuH01 .hov,.MenuH01 .mi:hover{}
.MenuH01 .sel,.MenuH01 .bc,.MenuH01 .mi.current{}
.MenuH01 .submenu {background:#f9f9f9;border:1px #ddd solid!important;padding:10px 4px 4px 4px;text-align:left;z-index:9999!important;border: 0 none;-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;box-shadow: 0 10px 10px #333333;}
.MenuH01 .submenu .mi,.MenuH01 .submenu .hov,.MenuH01 .submenu .sel,.MenuH01 .submenu .bc {padding:8px 2px 8px 7px!important; margin:0;}
.MenuH01 .submenu .mi .txt,.MenuH01 .submenu .hov .txt,.MenuH01 .submenu .sel .txt,.MenuH01 .submenu .bc .txt {background:transparent none;border:none;color:#999;display:block;font-size:.7em;letter-spacing:normal;line-height:100%;text-decoration:none;text-transform:none;}
.MenuH01 .submenu .sel,.MenuH01 .submenu .bc {background:transparent none;border:none;}
.MenuH01 .submenu .sel .txt,.MenuH01 .submenu .bc .txt{color:#000;}
.MenuH01 .submenu .hov {background-color:#eee;}
.MenuH01 .mi .txt{color:#000;}
.MenuH01 .sel{background-color:#999;}
.MenuH01 .bc{background-color:#999;}
.MenuH01 .sel .txt{color:#fff;}
.MenuH01 .bc .txt{color:#fff;}
.MenuH01 .mi.current .current{color:#fff;}
.MenuH01 .level0 { border-right: 1px solid #808080; }

ul#menu-ddr-mega { list-style:none; font-family:Georgia, Times, serif; font-weight:bold; font-style:italic; position:absolute; top:10px; right:0px;}
ul#menu-ddr-mega li { list-style:none; display:inline; margin:0; padding-right:14px; font-size:17px; letter-spacing:.05em;float:left; }
ul#menu-ddr-mega li:last-child { border-right:0; }

ul.menu-ddr-mega{margin:0;padding:0 0 0 10px;list-style:none;}
ul.menu-ddr-mega,ul.menu-ddr-mega li{list-style-type:none;}
ul.menu-ddr-mega ul{padding:0;margin:0;}
ul.menu-ddr-mega li{float:left;margin:8px 0 0 0;padding:0;}
ul.menu-ddr-mega li a{text-decoration:none;}
ul.menu-ddr-mega li .submenu{position:absolute;display:none;}
ul.menu-ddr-mega li .submenufull{position:absolute;display:none;left:0;width:100%;}
ul.menu-ddr-mega li .row{clear:both;float:left;width:100%;margin-bottom:10px;}
ul.menu-ddr-mega li .submenu ul{list-style:none;margin:0;padding:0;width:200px;float:left;}
ul.menu-ddr-mega li .haschildren{ margin-bottom: 6px !important;border-bottom: 1px solid #999;}
ul.menu-ddr-mega li .subheader{}
ul.menu-ddr-mega li .sublink {}
ul.menu-ddr-mega .submenu ul li{width:95%; }
ul.menu-ddr-mega .submenu ul li h4{padding:0;margin:0;font-size:1em;font-weight:bold;}
ul.menu-ddr-mega .submenu ul li h4 a{padding:0;margin:0;font-size:1em;font-weight:bold;}
ul.menu-ddr-mega .submenu ul li h4 a.txt{padding:0;margin:0;font-size:0.9em!important;font-weight:bold;}
ul.menu-ddr-mega .submenu ul li h4 a.txt:hover{color:#E62324;}
ul.menu-ddr-mega .submenu ul li a{float:none;text-indent:0;display:block;text-decoration:none;padding:0;margin:0;}
ul.menu-ddr-mega .submenu ul li a.txt:hover{color:#E62324;}